Subject: ackanomic digest V3 #244
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Friday, July 24 1998         Volume 03 : Number 244

----------------------------------------------------------------------

Date: Fri, 24 Jul 1998 06:21:00 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Taxes

Cycle 21 Taxes were as Follows:
Treasury: A$41763
Stock Price 75.9 

Churches 
- --------
The Church of Azpiazu : 6 -> 1
The Church of banna : 9 -> 1
The Church of Odo on the Wormhole : 142 -> 28

Parties
- -------
HARF : 300 -> 60
Klingon : 25 -> 5
MetaMorph : 460 -> 92
The Razor Boomerangs : 388 -> 77
Vulcan : 514 -> 102

Players
- ------- 
/dev/joe : 240 -> 48
867-5309 : 1136 -> 227
Alfvaen : 2059 -> 411
Attila the Pun : 0 -> 0
Ayla : 674 -> 134
breadbox : 2449 -> 489
Calvin N Hobbes : 687 -> 137
else...if : 40 -> 8
Fortunato : 304 -> 60
Goldenmean : 113 -> 22
Horny Protoceratops : 971 -> 194
IdiotBoy : 3925 -> 785
J. M. Bear : 958 -> 191
Joe Java : 262 -> 52
JT : 63 -> 12
K 2 : 69 -> 6
Koxvolio : 1423 -> 284
Mr. Tambourine Man : 617 -> 123
Niccolo Flychuck : 1069 -> 213
Pandora : 623 -> 124
Rex Mundi : 409 -> 81
Robert Sevin : 1115 -> 223
rufus : 304 -> 60
Slakko : 2078 -> 415
The Wages of Sin : 919 -> 183
ThinMan : 1616 -> 323
two-star : 1207 -> 241
Wild Card : 673 -> 134
Zaknafein Dourden : 931 -> 186

Societies
- ---------
SHEEP : 200 -> 40
Shell#10 : 50 -> 10
The Moral Kiosk : 50 -> 10
The Twits : 69 -> 13
Mad Hatters : 209 -> 41

Enteties Formerly Known as Undead 
- ---------------------------------
Astro : 949 -> 189
Balsamic Dragon : 0 -> 0
Bascule : 478 -> 95
Brinjal : 352 -> 70
Chaos : 1391 -> 278
Crackfoo : 275 -> 55
Enigma : 908 -> 181
fnord : 0 -> 0
Guy Fawkes : 7341 -> 1468
Hoover 2300 : 288 -> 57
Illusion : 1094 -> 218
Karma : 153 -> 30
mr cwm : 635 -> 127
Mr. Lunatic Fringe : 55 -> 11
Mu-Cow Hunter : 1 -> 0
Red Barn : 5 -> 1
saaremaa : 280 -> 56
this is not a name : 280 -> 56
Tom Kitten : 901 -> 180
UglyBigNose : 931 -> 186
Voting Gnome : 0 -> 0
Wayne : 1 -> 0

- ------
A$9104 paid in tax
- ------

Cycle 22 Taxes were as Follows:
Treasury: A$50633
Stock Price 74.6

For which we have the church of banna to thank for spending A$ 1000 at
the eleventh hour.

Guy Fawkes, Idiotboy, Koxvolio, rufus and Wild Card are in debt.

K 2

------------------------------

Date: Fri, 24 Jul 1998 11:21:12 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ status

> Actually, now that I think about, saaremaa's Proposal to put Justiceship
> out of the reach of all but Bronze Torch holders seems to have gone through
> as well, and I don't think I'm quite there.

IIRC you were on 14 last time I looked before my enforced vacation so you
could be there already or if not then you will be when you judge the ones
that you've got at the moment. Actually, did I ever get round to assigning my
PWCFJ to Alfvaen or not? I really ought to sort out what's going on!

MTM.

------------------------------

Date: Fri, 24 Jul 1998 16:15:04 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Another Discovery

I am using my powers as inventor to make another discovery. This time it is
for a "Highlander's Sword" and is delimited by ONLY_ONE.

ONLY_ONE
A player who has a Highlander's Sword is a fearsome opponent in a Duel,
but a such a sword is a two-edged weapon.
When any player in a duel owns a Highlander's Sword, the following effects
take place at the end of duel.
a) The loser of the duel loses 1 head unless they only have one in which
   case they lose 10 points and 1 trinket at random which are given to the
   winner.
b) The loser's sword is given to the winner after all sword penalties have
   been applied.
If both duelists have a sword, the penalties from the loser's sword are
applied first.

If a player ever owns more than one Highlander's Sword, the most recently
acquired one is destroyed.

A player owning a Highlander's Sword is never Untouchable, but may still
be in only one duel at a time.  This rule takes precedence over rule 1215
where it is in conflict.

If two players own Highlander's Swords and are not currently engaged in a
Duel, one of them must challenge the other to a Duel.  Failure to do so
will result in the loss of 1 point from each players Score for each week.
[Note that if 3 players are not involved in a duel, all three will lose
points.  As soon as two of them are Dueling, none of them lose points
weekly any longer]

When this Blueprint becomes Qualified, JT and three other active voting
players chosen at random shall each receive a Highlander's Sword.  This
paragraph will then repeal itself from this rule.

{{Change the authorship credit of this rule to JT (JT Traub).}}
ONLY_ONE

MTM, Inventor.

------------------------------

Date: Fri, 24 Jul 1998 16:24:43 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Another Discovery

On Fri, 24 Jul 1998, Tom Walmsley wrote:
[Highlander's Sword]

Thank you :)!
I wasn't expecting this, but I'm pleased you did it.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 24 Jul 1998 22:34:25 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Vacation

I make right handed grapefruit juice.  I do it 4 more times (who knows when
I'll have one a time)

I go on vacation, duration 2 weeks.  It should only be one, but just in
case.  I don't have any offices anymore, so it shouldn't be a problem.

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Fri, 24 Jul 1998 23:05:18 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 633 (K 2)

The following is K 2's verdict and reasoning for CFJ 633. Customary
headings have been provided as delimiters of the required sections only.

Judgement:
TRUE

Judge's Reasoning:

> Statement:
> JT has chosen which animal he wishes to be lycanthropic in.

At the time this CFJ had been distributed JT had made the following
announcements regarding eir chosen lycanthropic form:

>I claim that my Were-form is a were-dragon.

Since "were-forms" are not defined in the rules, recourse to The New
Shorter Oxford English Dictionary (1993) is necessary. The following
definition is listed under the suffix "were-":
Used. w. names of animals to denote a human being imagined to be able to
change at times into a specified animal, as were-bear, were-leopard,
etc.

It would therefore appear that JT has chosen, as eir Lycanthropic form,
a human able to change into a dragon.

Was this a valid choice? The only place in which the rules use the term
"animal" is in rule 950.3 itself thus, as is customarily the case,
standard English meaning is applied. Under animal the following
definition is listed:
A living organism having sensation and voluntary motion, without rigid
cell walls, and dependent on organic substances for food.

It would appear then, that a were-dragon, being defined as a human, is
an animal and a valid choice wrt rule 950.3 .

As an aside a dragon would also meet the animal criteria, both as "a
mythical monster like a ..." and as the diminutive of "_Dracunculus
vulgaris_".

------------------------------

Date: Fri, 24 Jul 1998 23:05:28 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Proposal 3307 accepted

Stocks:
- ----
IbiotBoy has 48
bought 3 stocks at A$18ea on 18 Jun 05:38
bought 40 stocks at A$17ea on 15 Jun 14:40
bought 5 stocks at A$36ea on 13 Jun 19:35
refunded: A$914
- ----
Koxvolio has 15
bought 15 stocks at A$17ea on 15 Jun 1998 14:43:34
refunded: A$255
- ----
Ethelred has 4
bought 4 stocks at A$64ea on 1 Jun 1998  12:02:27
refunded: A$256
- ----
rufus has 4 
bought 4 stocks at A$17ea on 15 Jun 1998 03:24:29
refunded: A$68
- ----
Slakko has 15
bought 15 stocks at A$17ea on 15 Jun 1998 03:19:58
refunded: A$255
- ----
Wild Card has 7 
bought 7 stocks at A$17ea on 15 Jun 1998 07:54:46
refunded: A$115
- ----
Treasure 224 has 40
is not a player.
- ----
Guy Fawkes has 95
bought 95 stocks at ~A$57.68ea on 15 Apr 1998 07:21:42
refunded: A$5479
- ----

------------------------------

Date: Fri, 24 Jul 1998 23:40:24 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: CFJ 633 and other things.

On Fri, 24 Jul 1998, K2 wrote:
[CFJ reasoning deleted]

Cool, I'm a were-were-dragon :)

(not quite what I'd intended, but .... :)

I will also note that the office of wizard has not chosen a color yet, and
that the 3 day limit has passed, so, the OiCoRT needs to pick a color
for the wizard which will then trigger some part of the Codex of Wizardry
blueprint :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic digest V3 #244
*******************************